ul {
    list-style-type: none
}

.cat_mtop {
    margin-top: 50px
}

.catalog_page {
    max-width: 700px;
    height: auto;
    margin: auto;
    margin-bottom: 50px;
    background-color: #fff;
}

.table,td,th {
    border: 1px solid #000;
    padding: 3px;
    font-size: 15px;
    margin-bottom: 0!important;
}

.download_box {
    /* width: 250px; */
    height: auto;
    border-radius: .2rem;
    /* margin: 50px 0 30px 0; */
}

.download_btn {
	background-color: #fff;
	border: 1px solid #01ab9c;
	color: #01ab9c;
	padding: 3px 20px;
	cursor: pointer;
	font-size: 18px;
	border-radius: 30px !important;
	text-decoration: none;
}

.download_btn:hover {
    text-decoration: none;
    background-color: #01ab9c;
    color: #fff;
}

.download_here {
    /* font-size: 17px; */
    font-size: 20px;
    font-weight: 500;
    padding-top: 0px;
    color: #666;
}

.product-title-catalog {
    font-size: 30px;
    font-weight: 500 !important;
    margin-top: 16px;
    font-family: "Lexend Deca" , sans-serif !important;
    /* text-transform: uppercase; */
}

.catalog-page1 {
    /* height: 840px; */
    height: 872px;
    position: relative;
    box-shadow: 0 0 30px rgba(0,0,0,.253);
}
.single-cat-img{
    max-width: 100%;
}
.banner-catalog{
    padding: 0;
}
.catalog-footer{
    /* max-width: 100%; */
}
.catalog_cover {
    /* background-image: url(../../assets/images/catalog.jpg); */
    background-size: cover;
    /* max-width: 670px; */
    /* width: 100%; */
    height: 840px;
    /* margin: auto */
}
.single-cat-img-cat{
    text-align: center;
}
.catalog_logo {
    width: 260px;
    float: right;
    margin: 85px 42px 0px 0;
    /* margin: 100px 50px 50px 50px; */
}

.catalog_img {
    width: 250px;
    vertical-align: middle;
    margin: auto;
}

.check_icon {
    color: #255b67
}
.single-catalog-heading{
    text-align:center;
    margin-top: -80px;
    padding:0;
}
.catalog_head h1, .catalog_head h2, .catalog_head h3, .catalog_head h4, .catalog_head h5, .catalog_head h6 {
	font-size: 35px;
	font-weight: 500;
	color: #1a1f75;
	line-height: 42px;
	display: grid;
	text-align: center;
	font-family: "Bai Jamjuree", sans-serif;
}
.productimagesc{
    text-align: center;
    display: block;
}
.catalog_contact a{
    color: #FF5E0E;
    font-size: 13px;
    margin: auto;
    font-weight: 500;
    border: 0;
    padding: 0;
    /* text-align: right; */
    /* margin-top: -50px; */
}

.span_one {
    display: inline-block;
    width: 2%;
    vertical-align: top
}

.span_two {
    display: inline-block;
    width: 100%
}

.g_aa,.g_aa {
    color: #00CED1;
    text-decoration: none
}

.page-2 {
    height: auto;
  box-shadow: 0 0 30px rgba(0,0,0,.253);
  padding-bottom: 24px;
}

.body_center {
    margin: 0 25px;
}

.catalog_subhead {
	font-weight: 400;
	color: #202020;
	font-size: 22px;
	font-family: "Bai Jamjuree", sans-serif;
}
.catalog_subhead span {
	padding: 8px 12px 8px 0px;
	font-family: "Bai Jamjuree", sans-serif;
	font-weight: 500;
	color: #1c2175;
}
.catalog_text {
	line-height: 25px;
	font-size: 14px;
	font-family: "Bai Jamjuree", sans-serif;
	text-align: justify;
	font-weight: 400;
}
.table, td, th {
	border: 1px solid #ddd !important;
	padding: 10px 10px;
	font-size: 13px;
	text-align: left;
	border-width: 1px !important;
	font-family: "Bai Jamjuree", sans-serif;
	color: #000;
}

.mobile_bottom {
	font-size: 12px;
	text-align: center;
	font-family: "Bai Jamjuree", sans-serif;
}
.mobile_bottom li a{
    text-decoration: none;
    font-size: 13px;
    color: #202020;
}
.fa-caret-right {
    color: #8FD400;
    font-weight: 18px;
    margin-left: -15px
}

.cat_tab {
	font-weight: 600;
	color: #111;
	border: 1px solid #ddd !important;
	padding: 10px 10px;
	font-size: 14px;
	font-family: "Bai Jamjuree", sans-serif;
	letter-spacing: 0.3px;
}
.specs-table{
    padding: 0px;
}
.features-list{
    padding: 0;
    margin-left: 0;
}
.page-3 {
    height: auto;
    box-shadow: 0 0 30px rgba(0,0,0,.253);
    padding-top: 20px;
    padding-bottom: 24px;
}

.catalog_footerlog {
    width: 150px;
    margin-top: 115px;
}
.span_two {
	font-size: 14px;
	line-height: 30px;
	font-weight: 400;
	text-align: justify;
	font-family: "Bai Jamjuree", sans-serif;
	color: #000;
	letter-spacing: 0.3px;
}
.banner-sticker{
    background-color: #0B6623; 
    padding: 5px;
}
.catalog-footer{
    /* width: 700px; */
    text-align: center;
    margin-top: 1px;
    /* background: #007791; */
    /* margin-left: -25px; */
    /* height: 200px; */
}
@media only screen and (max-width: 319px){
    .catalog_logo{
        width: 150px;
    }
    .product-title-catalog {
        font-size: 22px;
        font-weight: 600;
        margin-top: 16px;
        /* text-transform: uppercase; */
    }
    .banner-sticker{
        background-color: #0B6623; 
        padding: 5px;
        margin-top: -10px;
    }
    .banner-catalog img{
        width: 100%;
    }
    .catalog_subhead {
        margin-top:15px
    }

    .download_btn {
        /* background-color:  */
        border: none;
        color: #fff;
        padding: 9px 20px;
        cursor: pointer;
        font-size: 17px;
        margin-top: 17px;
        text-decoration: none
    }

    .check_icon {
        margin-left: -30px
    }

    .catalog-page1 {
        max-height: 840px;
        position: relative;
        box-shadow: 0 0 30px rgba(0,0,0,.253);
        margin-top: 0
    }

    .catalog_cover {
        /* background-image: url(../../assets/images/catalog.jpg); */
        background-size: cover;
        /* max-width: 100%; */
        max-height: 840px;
        /* margin: auto */
    }

   

    .catalog_img {
        width: 100%;
        margin-top: 50px
    }

    .catalog_head {
        font-size: 18px;
        font-weight: 600;
        margin: 40px 0 0 10px
    }

    .span_one {
        width: 5%
    }

    .span_two {
        width: 93%
    }

    .catalog_contact {
        font-size: 14px;
        margin: auto;
    }

    .page-2 {
        height: auto;
        box-shadow: 0 0 30px rgba(0,0,0,.253);
        padding: 10px 0 10px 0
    }

    .body_center {
        margin: 0 25px
    }

    .catalog_subhead {
        font-size: 17px;
        padding: 5px 0 0 0
    }

    .catalog_text {
        margin: 0 10px;
    }

    .table,td,th {
        border: 1px solid #000;
        margin-top: 2px
    }

    .table {
        padding-bottom: 10px
    }

    .fa-caret-right {
        color: #255b67;
        font-weight: 18px;
        margin-left: -25px
    }
    
    .page-3 {
        height: auto;
        box-shadow: 0 0 30px rgba(0,0,0,.253);
        padding: 10px 0 10px 0
    }
    .catalog-footer{
        width: 700px;
        text-align: center;
        /* margin-top: 105px;
        background: #007791;
        margin-left: -25px;
        height: 200px; */
    }
    /* .catalog_footerlog {
        width: 25%;
        margin-top: 70px
    } */
}
@media only screen and (min-width: 320px) and (max-width:580px) {
    .catalog_logo{
        width: 160px;
    }
    .product-title-catalog {
        font-size: 24px;
        font-weight: 600;
        margin-top: 16px;
        /* text-transform: uppercase; */
    }
    .banner-sticker{
        background-color: #0B6623; 
        padding: 5px;
        margin-top: -10px;
    }
    .banner-catalog img{
        width: 100%;
    }
    .catalog_subhead {
        margin-top:15px
    }

    .download_btn {
        /* background-color:  */
        border: none;
        color: #fff;
        padding: 9px 20px;
        cursor: pointer;
        font-size: 17px;
        margin-top: 17px;
        text-decoration: none
    }

    .check_icon {
        margin-left: -30px
    }

    .catalog-page1 {
        max-height: 840px;
        position: relative;
        box-shadow: 0 0 30px rgba(0,0,0,.253);
        margin-top: 0
    }

    .catalog_cover {
        /* background-image: url(../../assets/images/catalog.jpg); */
        background-size: cover;
        /* max-width: 100%; */
        max-height: 840px;
        /* margin: auto */
    }

   

    .catalog_img {
        width: 200px;
        margin-top: 25px;
    }

    .catalog_head span {
        font-size: 20px;
        font-weight: 500;
        line-height: 30px;
        /* margin: 40px 0 0 10px; */
    }

    .span_one {
        width: 5%
    }

    .span_two {
        width: 100%
    }

    .catalog_contact a{
        font-size: 11px;
        margin: auto;
    }

    .page-2 {
        height: auto;
        box-shadow: 0 0 30px rgba(0,0,0,.253);
        padding: 10px 0 10px 0
    }

    .body_center {
        margin: 0 25px
    }

    .catalog_subhead {
        font-size: 17px;
        /* padding: 10px; */
    }

    .catalog_text {
        margin: 15px 0;
        padding: 0;
    }

    .table,td,th {
        border: 1px solid #000;
        margin-top: 2px
    }

    .table {
        padding-bottom: 10px
    }

    .fa-caret-right {
        color: #255b67;
        font-weight: 18px;
        margin-left: -25px
    }
    .specs-table{
        padding: 0;
        margin: 20px 0;
    }
    .features-list{
        padding: 0!important;
        margin: 15px 0;
    }
    .features-list li span{
       text-align: justify;
       line-height: 25px;
    }
    .page-3 {
        height: auto;
        box-shadow: 0 0 30px rgba(0,0,0,.253);
        /* padding: 10px 0 10px 0; */
    }
    .catalog-footer{
        width: auto;
        text-align: center;
        /* margin-top: 105px;
        background: #007791;
        margin-left: y;
        height: 250px; */
    }
}

@media only screen and (min-width: 581px) and (max-width:767px) {
    .catalog_logo{
        width: 200px;
    }
    .product-title-catalog {
        font-size: 28px;
        font-weight: 600;
        margin-top: 16px;
        /* text-transform: uppercase; */
    }
    .banner-sticker{
        background-color: #0B6623; 
        padding: 5px;
        margin-top: -10px;
    }
    .banner-catalog img{
        width: 100%;
    }
    .catalog_subhead {
        margin-top:15px;
        font-size: 26px;
        font-weight: 400
    }

    .download_btn {
        /* background-color: ; */
        border: none;
        color: #fff;
        padding: 9px 20px;
        cursor: pointer;
        font-size: 17px;
        margin-top: 17px;
        text-decoration: none
    }

    .check_icon {
        margin-left: -30px
    }

    .catalog-page1 {
        max-height: 840px;
        position: relative;
        box-shadow: 0 0 30px rgba(0,0,0,.253);
        margin-top: 0
    }

    .catalog_cover {
        /* background-image: url(../../assets/images/catalog.jpg); */
        background-size: cover;
        /* max-width: 100%; */
        max-height: 840px;
        /* margin: auto */
    }

   

    .catalog_img {
        width: 45%;
        margin-top: 40px
    }

    .catalog_head {
        font-size: 25px;
        font-weight: 500;
        margin: 20px 0 0 10px
    }

    .catalog_contact {
        font-size: 14px;
        margin: 10px 25px;
    }

    .page-2 {
        height: auto;
        box-shadow: 0 0 30px rgba(0,0,0,.253);
        padding: 10px 0 10px 0
    }

    .body_center {
        margin: 0 25px
    }

    .catalog_subhead {
        font-size: 17px;
        padding: 10px;
    }

    .catalog_text {
        margin: 10px 10px 0 0
    }

    .table,td,th {
        border: 1px solid #000;
        margin-top: 2px
    }

    .table {
        padding-bottom: 10px
    }

    .fa-caret-right {
        color: #255b67;
        font-weight: 18px;
        margin-left: -25px
    }

    .page-3 {
        height: auto;
        box-shadow: 0 0 30px rgba(0,0,0,.253);
        /* padding: 10px 0 10px 0; */
    }
    .catalog-footer{
        width: auto;
        text-align: center;
        /* margin-top: 105px;
        background: #007791;
        margin-left: y;
        height: 200px; */
        margin-right: -25px;
    }
}

@media only screen and (min-width: 1000px) and (max-width:1400px) {
    .catalog_logo{
        width: 260px;
    }
    .logo_img {
        width:180px;
        margin-top: 20px
    }

    .for_media {
        width: 100%;
        /* margin-top: 30px */
    }
}
.certificate {
    /* border: 20px solid #0C5280; */
    padding: 25px;
    height: 600px;
    position: relative;
}

.certificate:after {
    content: '';
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    position: absolute;
    background-image: url(../../assets/images-1/favicon.png);
    background-size: 100%;
    z-index: -1;
}
.features-list i{
    padding-top: 8px;
  margin-right: 5px;
  color: #1d4b8d;
}
.features-list .fa-check{
    color: #00c06a;
}